Subject: Re: linux-next: manual merge of the staging tree with the tree

From: Greg KH <[email-masked]>
Date: Thu, 19 Mar 2009 08:32:45 -0700

On Thu, Mar 19, 2009 at 09:12:47PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got conflicts due to the
> removal of the benet driver from staging in Linus' tree.

Yes, sorry, Linus took that patch and I didn't have a chance to update
my tree yet.  Give me an hour or so to get it merged up properly.

thanks,

greg k-h